#include <QApplication>
#include <QDesktopWidget>
#include <QString>
#include <QDir>
#include "defines.h"


QString Util::getTempFile(){
   // QString path = QDir::tempPath().append("/").append(TEMP_FILE_NAME);
    QString path = QString("").append(TEMP_FILE_NAME);

    return QDir::toNativeSeparators(path);
}

int Util::getFontResolution(int fontSizePt)
{
    int fontResolution;
    int dpi = QApplication::desktop()->logicalDpiX();

    fontResolution =  int(fontSizePt*dpi*72.27/720);

    return fontResolution;
}
